Desktop App v2.2.0 update - .NET framework version 4.6

With the recent update of the Desktop App v2.2.0, after installation, you may see a message which asks you to install the .NET framework v4.6.

However, when you click Yes button and proceed to install the .NET Framework version, the link is broken or forbidden. This is an issue on Microsoft's end and unfortunately this link is out of Egnyte's control. Desktop App relies on .NET framework 4.6 or above for the application to work.

 

Who's affected: Users on Windows 7 who do not have Windows system updates turned on. Windows 8 and Windows 10 users will not be affected since those OS versions ship with 4.6+ versions.

 

How to resolve it: Go to Microsoft's site to download and install the latest version of .NET framework: https://www.microsoft.com/net/download/dotnet-framework-runtime

After installing this, you should be able to use our app (and others that depends on .NET framework 4.6).

 

Egnyte Community

Egnyte Community

Want to connect with other Egnyte users and our Egnyte team? Share ideas and ask questions in our Community .